@charset "utf-8";
/* 全局样式 Global-Style **********************************************************/
*						{margin: 0; padding: 0;}
html,body				{margin: 0; font: 12px/160% "Microsoft YaHei","宋体";  color: #111;}
form,ul,li,dl,dt,dd		{margin: 0; padding: 0; list-style: none;}
img						{border:none;}

/* 全局链接 Global-Link-Style **************************************************/
a			{text-decoration: none; color: #111;}
a:hover		{color: #ff0000;}

/***** 水平居中 *****/
.cen{margin:0 auto;}


/***** 清除浮动 *****/
.clear{clear:both}



/***** 背景切换 *****/
.fullSlide{ width:100%;  position:relative;  height:720px;  z-index:1;}
.fullSlide .bd{ margin:0 auto; position:relative;  overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:720px;  overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:720px; }
	

.fullSlide .prev, 
.fullSlide .next{  display:block;  position:absolute; z-index:1; top:60%; margin-top:-30px; left:16%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=100);opacity:0.8; display:none;}
.fullSlide .next{ left:auto; right:16%; background-position:-6px -137px; }




/***** 通用头部 *****/
#tytb { width:100%; height:196px; background:url(../images/bjs.png) left top repeat-x; position:relative; z-index:2; margin-top:-720px;}

#message            {width:1200px; height:134px; text-align:left; background:url(../images/logo.png) left top no-repeat;}
#message ul         {width:247px; height:37px; float:right; padding-top:47px;}
#message li         {float:left; height:37px; line-height:30px;}
#message li.ipt     {width:207px;}
#message li.ipt .keyword{background:url(../images/ss_bj.jpg) left top no-repeat; color:#a0a0a0; width:200px; height:37px; line-height:37px;  font:13px/37px "Microsoft YaHei","宋体";  border:none; padding-left:7px;}
#message li.btn     {width:40px;}



/***** 导航 *****/
#daohang   { width:100%; height:62px; background-color:#210e66;}

.navBar             { width:1200px;  position:relative; z-index:2; height:62px;}
.navdh                { position:relative; width:1200px; margin:0 auto;}
.navdh a              { font:17px/62px "Microsoft YaHei","宋体"; color:#FFF; }
.navdh h3             { font-size:100%; font-weight:normal;   }
.navdh .m             { float:left;  position:relative; z-index:1; }
.navdh h3 a           { display:block; width:120px; text-align:center; background:url(../images/dh_bj.jpg) center top no-repeat;}

.navdh .sub           { display:none; /*默认隐藏*/  position:absolute; left:-3px; top:62px; z-index:1; width:120px; border:1px solid #210e66; border-top:0;  background:#35217e; }
.navdh .sub li        { text-align:center; margin-bottom:-1px;   }
.navdh .sub li a      { display:block;  border-bottom:1px solid #210e66; padding:8px 0; height:24px; font:14px/24px "宋体"; color:#FFF;}
.navdh .sub li a:hover{ ccolor:#FFF; background:#210e66;}


#jg{ width:100%; height:556px;} 




#bq     { width:100%; height:210px; background:url(../images/bq.jpg) left top repeat-x;}
#yqlj   { width:1200px; height:54px; text-align:left; font:15px/54px "Microsoft YaHei","宋体"; color:#210e66;}
#yqlj a { font:15px/54px "Microsoft YaHei","宋体"; color:#210e66; padding-right:20px;}

#dbbq   { width:1200px; text-align:center; font:13px/22px "Microsoft YaHei","宋体"; color:#e8f4fc; padding-top:20px;}
#dbbq a { color:#e8f4fc;}

#dbbq .wzsy  { font:16px/40px "Microsoft YaHei","宋体"; color:#FFF;}
#dbbq .wzsy a{ color:#FFF;}
#dbbq img{ float:right; margin-top:-40px;}